# phenom-communications-types

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test phenom-communications-types` to execute the unit tests via [Jest](https://jestjs.io).
